---
all:
  vars:
    patroni_cluster: ci
  children:
    patroni-source:
      vars:
        os_version: "2004"
      hosts:
        patroni-ci-2004-[01:10]-db-gprd.c.gitlab-production.internal:
    patroni-target:
      vars:
        os_version: "1604"
      hosts:
        patroni-ci-[01:10]-db-gprd.c.gitlab-production.internal:
